{% extends 'base.html.twig' %}

{% block title %}Ressource{% endblock %}

{% block body %}
    <h1>Ressource</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ ressource.id }}</td>
            </tr>
            <tr>
                <th>Label</th>
                <td>{{ ressource.label }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ ressource.image }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ ressource.description }}</td>
            </tr>
            <tr>
                <th>Quantity</th>
                <td>{{ ressource.quantity }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_ressource_index') }}">back to list</a>

    <a href="{{ path('app_ressource_edit', {'id': ressource.id}) }}">edit</a>

    {{ include('ressource/_delete_form.html.twig') }}
{% endblock %}
